p, li, div {
	mso-pagination: widow-orphan;
	font-size: 12.0pt;
	font-family: Arial;
	mso-fareast-font-family: Times New Roman;
	color: #FFFF99;
	text-indent: 20;
	margin-left: 0cm;
	margin-right: 0cm;
	margin-top: 0cm;
	text-align : justify;
}
p.s, li.s, div.s {
	mso-pagination: widow-orphan;
	font-size: 12.0pt;
	font-family: Arial;
	mso-fareast-font-family: Times New Roman;
	color: #FFFF99;
	text-indent: 20;
    margin-bottom: 1pt; line-height:100%; text-align:justify; margin-left:0cm; margin-right:0cm; margin-top:0cm
}
p.Odstavec, li.Odstavec, div.Odstavec {
	mso-pagination: widow-orphan;
	font-size: 12.0pt;
	font-family: Arial;
	mso-fareast-font-family: Times New Roman;
	color: #FFFF99;
	text-indent: 20;
	margin-left: 0cm;
	margin-right: 0cm;
	margin-top: 0cm;
	text-align : justify;
}
p.No, li.No, div.No {
	mso-pagination: widow-orphan;
	font-size: 12.0pt;
	font-family: Arial;
	mso-fareast-font-family: Times New Roman;
	color: #FFFF99;
	text-indent: 0;
	margin-left: 0cm;
	margin-right: 0cm;
	margin-top: 10pt;
}
h1           { mso-style-next: Normalni; mso-pagination: widow-orphan; page-break-after: 
               avoid; mso-outline-level: 1; font-size: 24.0pt; font-family: 
               Arial; color: #FFCC00; mso-font-kerning: 16.0pt; font-weight: 
               normal; mso-bidi-font-weight: bold; margin-left: 0cm; 
               margin-right: 0cm; margin-top: 12.0pt; margin-bottom: 3.0pt }
h2           { mso-style-next: Normalni; mso-pagination: widow-orphan; page-break-after: 
               avoid; mso-outline-level: 2; font-size: 18.0pt; font-family: 
               Arial; color: #99CC00; font-weight: normal; 
               mso-bidi-font-weight: bold; mso-bidi-font-style: italic; 
               margin-left: 0cm; margin-right: 0cm; margin-top: 12.0pt; 
               margin-bottom: 3.0pt }
h3           { mso-style-next: Normalni; mso-pagination: widow-orphan; page-break-after: 
               avoid; mso-outline-level: 3; font-size: 14.0pt; font-family: 
               Arial; color: #669933; font-weight: normal; 
               mso-bidi-font-weight: bold; margin-left: 0cm; margin-right: 0cm; 
               margin-top: 12.0pt; margin-bottom: 3.0pt }
h4           { mso-style-next: Normalni; mso-pagination: widow-orphan; page-break-after: 
               avoid; mso-outline-level: 4; font-size: 12.0pt; font-family: 
               Arial; color: #FF9933; font-weight: normal; 
               mso-bidi-font-weight: bold; margin-left: 0cm; margin-right: 0cm; 
               margin-top: 12.0pt; margin-bottom: 3.0pt }
h5           { mso-style-next: Normalni; mso-pagination: widow-orphan; mso-outline-level: 5; 
               font-size: 10.0pt; font-family: Arial; color: #FFCC00; 
               font-weight: normal; mso-bidi-font-weight: bold; 
               mso-bidi-font-style: italic; margin-left: 0cm; margin-right: 
               0cm; margin-top: 12.0pt; margin-bottom: 3.0pt }
h6           { mso-style-next: Normalni; mso-pagination: widow-orphan; mso-outline-level: 6; 
               font-size: 8.0pt; font-family: Arial; color: #669933; 
               font-weight: normal; mso-bidi-font-weight: bold; margin-left: 
               0cm; margin-right: 0cm; margin-top: 12.0pt; margin-bottom: 
               3.0pt }
a:link, span.MsoHyperlink { color: #FFCC00; text-decoration: underline; text-underline: single }
a:visited, span.MsoHyperlinkFollowed { color: #999966; text-decoration: underline; text-underline: single }
table        { margin-bottom: 10pt }